mexm {waveslim} | R Documentation

## Mexican Money Supply

### Description

Percentage changes in monthly Mexican money supply.

### Usage

    data(mexm)

### Format

A vector containing 516 observations.

### Source

Unknown.

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

[Package waveslim version 1.7.5.1 Index]